
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

body {
    color: #231360;
    font-family: Mulish !important;
    padding: 0 0 30px 0;
    overflow-x: hidden;
}

p {
    color: #000000;
    font-family: Mulish;
    font-size: 13px;
}


.hrLine {
    border: 1px solid #DAECF0;
}

.wrapper {
    min-width: 100%;
}

.header {
    width: 100%;
    /*min-width:1000px;
	height: 150px;*/
    background: url(images/header_bg.jpg) repeat-x;
    overflow: hidden;
    white-space: nowrap;
    margin: 0 auto;
}

.main_logo {
    /*padding-top: 5%;
	padding-left: 2%;*/
    float: left;
    padding: 5px 5px;
    width: 15%;
}

.header_image {
    color: #97291c;
    font-style: italic;
    float: left;
    position: relative;
    width: 67%;
    padding: 5px 5px;
    text-align: center;
    top: 8px;
    /*left: 50%;
	margin-left: -470px;*/
}

    .header_image span {
        font-size: 28px;
        font-weight: bold;
    }

.right_logo {
    float: right;
    width: 15%;
    padding: 5px 5px;
    position: relative;
    top: 11px;
    /*	padding-top:3.5%;
	padding-right: 2%;*/
}

.menu_bar {
    height: 35px;
    min-width: 100%;
    width: 100%;
    background: url(images/menu_bg.jpg) top left repeat-x;
    list-style: none;
    position: absolute;
    top: 135px;
    left: 0;
    display: block;
    color: #D1CFBB;
}

    .menu_bar li {
        display: inline;
    }

        .menu_bar li a {
            text-decoration: none;
            font-family: "Mulish", Mulish, Helvetica, sans-serif;
            font-size: 22px;
            display: inline; /*line-height: 35px; 	padding-left: 9%; 	padding-right: 7%;*/
            line-height: 30px;
            padding-left: 5%;
            padding-right: 6%;
            vertical-align: top;
            color: #d1cfbb;
        }

            .menu_bar li a:hover {
                text-decoration: none;
                font-family: "Mulish", Mulish, Helvetica, sans-serif;
                color: #fff;
            }







.content_box {
    width: 100%;
    margin-top: 40px;
    padding-left: 44px;
    display: -moz-inline-box;
}

.box_1, .box_2, .box_3, .box_4 {
    height: 360px;
    width: 235px;
    background: url(images/near_mumbai2.jpg) top left no-repeat;
    font-family: Mulish, Geneva, sans-serif;
    float: left;
}

.box_2 {
    background: url(images/other_location2.jpg) top left no-repeat; /*margin-left:54px;*/
}

.box_3 {
    background: url(images/sterling2.jpg) top left no-repeat; /*margin-left:55px;*/
}

.box_4 {
    background: url(images/transit.jpg) top left no-repeat; /*margin-left:55px;*/
}

.box_head {
    /*width: 308px;*/
    width: 183px;
    font-size: 21px;
    text-decoration: underline;
    text-align: left;
    padding-top: 188px;
    padding-left: 50px;
    color: #D1CFBB;
}

.box_list {
    padding: 10px 0 0 0px;
    padding-left: 100px;
    text-align: left;
    color: #D1CFBB;
}

    .box_list li a {
        text-decoration: none;
        font-size: 14px;
        padding-left: 10px;
        line-height: 20px;
        font-weight: bold;
        color: #D1CFBB;
    }

        .box_list li a:hover {
            text-decoration: none;
            color: #fff;
        }

.footer {
    /*height: 13px;*/
    background: #97291c;
    /*position: relative;*/
    position: fixed;
    bottom: 0;
    min-width: 100%;
}

.mid_heading {
    font-family: Mulish, Mulish;
    font-size: 16px;
    font-weight: bold;
    color: #B02B30;
}

.sub_heading {
    font-family: Mulish, Mulish;
    font-size: 14px;
    color: #636466;
}

.clsLabel {
    /*color: #191970;*/
    color: #B02B30;
    font-family: Mulish;
    font-size: 14px;
    font-weight: bolder;
}

.clsLabelSmall {
    color: #97291c;
    font-family: Mulish;
    font-size: 12px;
    font-weight: bolder;
}

.clsTextBox {
    font-family: Mulish;
    font-size: 12px;
    height: 16px;
    border: 1px solid #efb1ab;
    color: #666666;
    width: 70px;
}

.clsTextBox-large {
    font-family: Mulish;
    font-size: 12px;
    height: 28px;
    border: 1px solid #8DC9DB;
    color: #666666;
    width: 100%;
}

.clsLabel {
    font-family: Mulish;
    font-size: 12px;
}

.clsTextBoxLogin {
    font-family: Mulish;
    background-color: transparent;
    border: 0px;
    height: 25px;
    width: 155px;
    background-repeat: no-repeat;
    padding: 1px 2px 0px 1px;
    background-image: url( 'images/button.png' );
    font-size: 14px;
}

.input {
    /* background: none repeat scroll 0 0 #FFFFFF;*/
    border: 1px solid #8DC9DB;
    color: #666666;
    font-family: Mulish;
    font-size: 14px;
    height: 23px;
    width: 120px;
    background-repeat: no-repeat;
    padding: 1px 2px 0px 1px;
    /*margin-top: 10px;
	    padding: 3px 12px 3px 5px;*/
}

.clsDropdown {
    font-family: Mulish;
    font-size: 13px;
    font-weight: bold; /*background-color:#279FC3;     border-color:Red;     color:White;*/
    height: 28px;
    border: 1px solid #efb1ab;
    color: #666666;
    padding: 3px;
}

.clsDropdownP {
    font-family: Mulish;
    font-size: 13px;
    font-weight: bold; /*background-color:#279FC3;     border-color:Red;     color:White;*/
    height: 28px;
    border: 1px solid #8DC9DB;
    color: #666666;
    padding: 3px;
}

.clsRadioButton {
    font-family: Mulish;
    font-size: 12px;
}

.btn {
    color: Red; /*#4F41C3;*/
    font-family: Mulish;
    font-size: 15px;
    font-weight: bolder;
}

.lnkbtn {
    color: Red; /*#4F41C3;*/
    font-family: Mulish;
    font-size: 14px;
    font-weight: bolder;
}

.lblSuccessMsg {
    color: #669933;
    font-family: Mulish;
    font-size: 14px;
    font-weight: bolder;
}

.lblFailMsg {
    color: #FF3333;
    font-family: Mulish;
    font-size: 14px;
    font-weight: bolder;
}

.example {
    /* background-color: #E5EECC;*/ /*background-color: #99BAFF;*/
    /*background-color: #E6F1F7;*/
    background-color: #FFFFFF;
    /*background-image: url(  "images/bg.jpg" );*/
    background-repeat: repeat-x;
    border: 1px solid #D4D4D4;
    line-height: 20px;
    clear: both;
    top: 300px;
    color: #000033;
    margin: 0;
    padding: 8px;
}

.MyCalendar .ajax__calendar_container {
    border: 1px solid #646464;
    background-color: #F0F8FF;
    /*background-color:#FC8F22;*/
    color: Blue;
}

.clsGrid {
    font-family: Mulish;
    font-size: 14px;
    font-weight: normal;
    border-color: #b75044;
}

.clsGridHover:hover {
    color: #279FC3;
}

.watermarked {
    width: 75px;
    padding: 2px 0 0 2px;
    border: 1px solid #BEBEBE;
    background-color: #F0F8FF;
    color: gray;
}

.tooltip {
    border-bottom: 1px dotted green;
}

.clsTooltip {
    border-bottom: 1px dotted green;
    background-color: #F0F8FF;
    font-family: Mulish;
    font-size: 11px;
    color: Blue;
}

/*
.button
{
	background-image: url(   "images/button_image.gif" );
	background-repeat: no-repeat;
	height: 28px;
	padding: 5px 0 0;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 120px;
}

.button:hover
{
	background-image: url(    'images/button_image_over.gif' );
	background-repeat: no-repeat;
	width: 120px;
	height: 28px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0 0 0;
	text-decoration: none;
}

*/

/* Button */
.button {
    color: #fef4e9;
    border: solid 1px #97291c;
    background: #97291c;
    background: -webkit-gradient(linear, left top, left bottom, from(#c93a2a), to(#97291c));
    background: -moz-linear-gradient(top, #c93a2a, #97291c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c93a2a', endColorstr='#97291c');
    width: 120px;
    height: 28px;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    font-family: Mulish;
}

    .button:hover {
        background: #97291c;
        background: -webkit-gradient(linear, left top, left bottom, from(#97291c), to(#c93a2a));
        background: -moz-linear-gradient(top,#97291c, #c93a2a);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#97291c', endColorstr='#c93a2a');
    }

    .button:active {
        background: #97291c;
        background: -webkit-gradient(linear, left top, left bottom, from(#97291c), to(#c93a2a));
        background: -moz-linear-gradient(top,#97291c, #c93a2a);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#97291c', endColorstr='#c93a2a');
    }




/* Button  Ends here*/

/* TOOLTIP * Not Used*/
#tools1 {
    display: none;
    position: absolute;
    z-index: 1000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#tools2 {
    display: none;
    position: absolute;
    z-index: 1000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.tooltip-style1 {
    background: #5a85a5 url( '../images/tool1.png' ) 10px center no-repeat;
    color: white;
    min-height: 30px;
    padding: 10px 20px 10px 65px;
    opacity: 0.9;
}


.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.modalPopup {
    /*width: 350px;
	height: 250px;*/
    background-color: #FFF;
    color: #FFF;
    text-align: center;
    cursor: move;
    font-size: medium;
    z-index: 10000;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
}

/* Rounded Corners*/

.roundedPanel {
    width: 300px; /*	background-color:#5377A9;*/ /*background-color:#B02B30;*/
    /*background-color: #B0CEE8;*/ /*background-color:#F6EBA9;*/ /*background-color:#CDD45A;*/ /*	color:white;*/
    background-color: #DAF3FD;
    height: auto;
    /*	border-color:Orange;
	border-width:1px;
	border-style:solid;*/
    /*border:1px solid #FFC76F;*/
}

a {
    color: #b75044;
    text-decoration: underline;
}

a {
    color: #b75044;
    text-decoration: underline;
}

    a:hover, a:active {
        color: #b75044;
        text-decoration: none;
    }



/* Accordion */
.accordionHeader {
    border: 1px solid #DDDDDD;
    color: #1C94C4; /* background-color: #2E4d7B;*/
    background-color: #FFFFFF;
    font-family: Mulish, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    -moz-border-radius: 4px 4px 4px 4px;
}



#master_content .accordionHeader a {
    color: #FFFFFF;
    background: none;
    text-decoration: none;
}

    #master_content .accordionHeader a:hover {
        background: none;
        text-decoration: underline;
    }

.accordionHeaderSelected {
    border: 1px solid #DDDDDD;
    color: #97291c; /* background-color:#EFF3FB;*/
    background-color: #FFF8E7;
    font-family: Mulish, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a {
    color: #FFFFFF;
    background: none;
    text-decoration: none;
}

    #master_content .accordionHeaderSelected a:hover {
        background: none;
        text-decoration: underline;
    }

.accordionContent {
    /* background-color: #D3DEEF;*/
    border: 1px solid #DDDDDD;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
    min-height: 50px;
}

/* Accordion Ends Here*/



/*Side Menu*/

.activeSideMenu {
    -moz-border-radius: 10px 10px 10px 10px;
    -moz-box-shadow: 0 0 3px #AAAAAA;
    background-color: #FFAA2A;
    border: 1px solid #FFFFFF;
    color: #000000;
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-top: 10px; /*width: 20%;*/
}

.inactiveSideMenu {
    -moz-border-radius: 10px 10px 10px 10px;
    -moz-box-shadow: 0 0 3px #AAAAAA;
    background-color: #145C8F;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-top: 10px; /* width: 20%;*/
}

.InActive {
    background-color: Red;
}

/*
h3 {font-size:130%; color:#A30000; font-weight:bold; font-style:italic; 
background:url(images/Holidays.jpg) left no-repeat; 
padding: 10px 10px 10px 45px}

h4 {font-size:130%; color:#97291c; font-weight:bold; font-style:italic; 
/*background:url(images/Holidays.jpg) left no-repeat; 
padding: 10px 10px 10px 45px}*/

.Info_headingH3 {
    font-size: 130%;
    color: #97291c;
    font-weight: bold;
    font-style: italic;
    padding: 10px 10px 10px 10px;
}

.Info_headingH2 {
    font-size: 100%;
    color: #97291c;
    font-weight: bold;
    font-style: italic;
    padding: 10px 10px 10px 45px;
    vertical-align: middle;
}

.Info_headingH4 {
    color: #FFCC66;
    font-weight: normal;
    font-style: italic;
    padding: 2px 2px 2px 2px;
}

.Info_headingH2 img {
    border: 0;
    padding-right: 10px;
}


/*Cascading DropDown*/

/*CollapsiblePanel*/
.collapsePanel {
    border: 1px solid #DDDDDD;
    background-color: white;
    overflow: hidden;
    height: auto;
}

    .collapsePanel P {
        padding-left: 5px;
    }

.collapsePanelHeader {
    border: 1px solid #DDDDDD;
    width: 100%;
    height: 25px; /*	background-image: url(images/bg-menu-main.png);*/
    background-color: #97291c;
    background-repeat: repeat-x;
    color: #ffffff;
    font-weight: bold;
}

/*CollapsiblePanel Ends Here*/




.errMessage {
    background: url( "images/orange_ex_lg.png" ) no-repeat scroll transparent;
    color: #990000;
    float: left;
    font-weight: bold;
    margin-top: 5px;
    padding: 4px 0 0 40px;
    width: 430px;
    min-height: 33px;
    background-color: #FFF6CF;
    border: 1px solid #FFC76F;
    clear: both;
    margin: 4px 10% 4px 10%;
    overflow: hidden;
    width: 78%;
}

.successMessage {
    background: url( "images/Correct4.jpg" ) no-repeat scroll transparent;
    color: Green;
    float: left;
    font-weight: bold;
    margin-top: 5px;
    padding: 4px 0 0 40px;
    width: 430px;
    min-height: 33px;
    background-color: #FFF6CF;
    border: 1px solid #FFC76F;
    clear: both;
    margin: 4px 10% 4px 10%;
    overflow: hidden;
    width: 680px;
}

.UpdateProgressContent1 {
    padding: 40px;
    width: 200px;
    text-align: center;
    vertical-align: bottom;
    z-index: 1001;
    top: 40%;
    margin: 0px;
    margin-left: 30%;
    position: absolute;
}

.UpdateProgressBackground1 {
    margin: 0px;
    padding: 0px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    position: absolute;
    /*  z-index: 1000;*/
    background-color: #cccccc;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.chk {
    background: url( "images/rch-icon.gif" ) no-repeat scroll -305px -29px transparent;
    width: 32px;
    height: 32px;
    border: 0;
}

.unchk {
    background: url( "images/rch-icon.gif" ) no-repeat scroll -305px 0px transparent;
    width: 32px;
    height: 32px;
    border: 0;
}


.unchk_gr {
    background: url( "images/rch-iconGreen.gif" ) no-repeat scroll -305px 0px transparent;
    width: 32px;
    height: 32px;
    border: 0;
}

.unchk_rd {
    background: url( "images/rch-iconRed.gif" ) no-repeat scroll -305px 0px transparent;
    width: 32px;
    height: 32px;
    border: 0;
}

.unchk_yl {
    background: url( "images/rch-iconYL.gif" ) no-repeat scroll -305px 0px transparent;
    width: 32px;
    height: 32px;
    border: 0;
}

/*Model Pop Up for Admin*/

.ModalPopupBG {
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.HellowWorldPopup {
    min-width: 200px;
    min-height: 150px;
    background: white;
}

.borderradius {
    background-color: White;
    border-style: solid;
    border-width: 2px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}



/*Lable Header Message For Model POpup*/
.lbl_Heading {
    font-family: Mulish;
    font-size: 14px;
    font-weight: bold;
    color: Orange;
    font-style: normal;
}

.lbl_MsgHead {
    font-family: Mulish;
    font-size: 14px;
    font-weight: bold;
    color: Orange;
    font-style: normal;
}

.popupheader {
    padding: 5px;
    color: #fff !important;
    text-align: left !important;
}

.popupheaderbg {
    background: #97291c !important;
    margin: 5px;
}

.lbl_Error {
    font-family: Mulish;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
}

.lbl_FMessage {
    font-family: Mulish;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    color: White;
}
/*Popup Text Point*/
.td1 {
    font-family: Mulish;
    font-size: 12px;
    font-weight: bold;
    color: Black;
}

/*Popup Button*/
.buttonPopUp {
    background: orange;
    border: solid 1px orange;
    font-family: Mulish, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: white;
    height: 25px;
    width: 75px;
    moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding: 5px;
}

    .buttonPopUp:hover {
        background: orange;
        border: solid 1px orange;
        font-family: Mulish, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: white;
        height: 25px;
        width: 75px;
    }

/*TextBox Water Mark*/
.watermarked {
    background-color: white;
    font-family: Mulish;
    font-size: 12px;
    height: 16px;
    border: 1px solid #8DC9DB;
    color: #666666;
    width: 70px;
}

/* Search */
#header-search {
    overflow: right;
}

    #header-search input.searchbox {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #8e8e8e;
        background-color: #f5f5f5;
        height: 25px;
        width: 300px;
        color: #4a4a4a;
        float: left;
    }

    #header-search input.button {
        border: 0;
        padding: 0;
        margin: 0 0 0 -25px;
        width: 24px;
        height: 24px;
        cursor: pointer;
        background: transparent url( 'http://www.fullcontact.com/wp-content/themes/fullcontact/assets/images/icon-search.png' ) center center no-repeat;
    }

.ShowAllImg {
    float: left;
    padding-left: 60px;
    color: #f09030;
    font: 10px;
    font-family: Mulish;
    text-decoration: none;
}


.row {
    /*margin-right: -15px;
	margin-left: -15px;*/
}

    .row:before,
    .row:after {
        display: table;
        content: " ";
    }

    .row:after {
        clear: both;
    }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66666667%;
    }

    .col-md-10 {
        width: 83.33333333%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }

    .col-md-7 {
        width: 58.33333333%;
    }

    .col-md-6 {
        width: 47%;
    }

    .col-md-5 {
        width: 41.66666667%;
    }

    .col-md-4 {
        width: 33.33333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.66666667%;
    }

    .col-md-1 {
        width: 8.33333333%;
    }
}

.col-group-div {
    width: 80%;
    min-width: 120px;
    position: relative;
    float: left;
}

.col-group-subDiv {
    width: 18%;
    position: relative;
    float: left;
}


.row {
    /*margin-right: -15px;
	margin-left: -15px;*/
}

    .row:before,
    .row:after {
        display: table;
        content: " ";
    }

    .row:after {
        clear: both;
    }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66666667%;
    }

    .col-md-10 {
        width: 83.33333333%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }

    .col-md-7 {
        width: 58.33333333%;
    }

    .col-md-6 {
        width: 47%;
    }

    .col-md-5 {
        width: 41.66666667%;
    }

    .col-md-4 {
        width: 33.33333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.66666667%;
    }

    .col-md-1 {
        width: 8.33333333%;
    }
}

.indicator {
    padding-right: 10px;
    font-size: 12px;
    font-weight: bold;
}

.dot {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    margin-right: 10px;
    display: inline-block;
    position: relative;
    top: 5px;
}

.OrangeRed {
    background-color: orangered;
}

.LimeGreen {
    background-color: LimeGreen;
}

.Gray {
    background-color: Gray;
}

.Yellow {
    background-color: Yellow;
}

.lightyellow {
    background-color: lightyellow;
}

.errorMsg {
    font-size: 12px;
    font-weight: bold;
    color: red;
}

.danger {
    color: red;
}

.icici_logo {
    height: 200px;
    width: 43px;
}

.login_col {
    padding-bottom: 50px;
    margin-top: 5%;
}

.login_img {
    margin-left: 200px;
}

.login_col1 {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 5%;
}

.login_pnl {
    width: 420px;
    height: 210px;
}

.login_tbl {
    width: 320px;
}

.login_tbl1 {
    width: 420px;
}

.login_tr1 {
    background-color: #9c2b1d;
}

.login_td1 {
    color: White;
    font-size: 17px;
    font-weight: bold;
    font-family: Mulish;
}

.login_td2 {
    width: 29%;
    font-size: 15px;
    padding-top: 3px;
}

.login_td3 {
    width: 50%;
    height: 22px;
}

.err {
    color: red;
}

.login_td4 {
    font-size: 15px;
    padding-top: 3px;
}

.nodisplay {
    display: none;
}

.lblhead {
    font-weight: normal;
    font-family: Mulish;
    color: red;
}

.csp-hidden {
    visibility: hidden !important;
}

.imgCaptcha {
    width: 155px;
}

.clsTextBoxotp {
    font-family: Mulish;
    background-color: transparent;
    border: 0px;
    height: 23px;
    width: 250px;
    background-repeat: no-repeat;
    padding: 1px 2px 0px 1px;
    background-image: url( 'images/button_otp.png' );
    font-size: 14px;
}

.otpbutton {
    width: 95px !important;
    margin: 0px 2px;
}

.otprowdiv {
    padding-bottom: 50px;
    margin-top: 5%;
}

.imgrowdiv {
    margin-left: 200px;
}

.div2 {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 5%;
}

.otptr2 {
    background-color: #9c2b1d;
}

.otptd2 {
    color: White;
    font-size: 17px;
    font-weight: bold;
    font-family: Mulish;
}

.otptd3 {
    width: 29%;
    font-size: 15px;
    padding-top: 3px;
}

.otptd4 {
    height: 23px
}

.otpspan {
    color: Red;
    font-size: 15px;
    font-weight: bold;
    text-align: justify;
}

.otploginlink {
    color: #9c2b1d;
}

.link-style {
    background: none;
    border: none;
    padding: 0;
    font: inherit;
    color: #0645AD;
    text-decoration: underline;
    cursor: pointer;
}


/* Align items horizontally with some spacing */
.custom-radio-list td {
    padding-right: 20px;
}

/* Hide the default radio button */
.custom-radio-list input[type="radio"] {
    display: none;
}

/* Style the label to look custom */
.custom-radio-list label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    font-size: 14px;
    color: #333;
    user-select: none;
    font-weight: bold;
}

    /* Create custom circle */
    .custom-radio-list label:before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 18px;
        height: 18px;
        border: 2px solid #97291c;
        border-radius: 50%;
        background: #fff;
        box-sizing: border-box;
    }

/* Fill the circle when checked */
.custom-radio-list input[type="radio"]:checked + label:before {
    background-color: #97291c;
    border-color: #97291c;
}

/* Add inner dot effect */
.custom-radio-list input[type="radio"]:checked + label:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
    height: 8px;
    background: #fff;
    border-radius: 50%;
}
